What are the challenges you face when working across database platforms? Take the survey
Options

Could not create release 1.0.5.2.1

mwoffendenmwoffenden Posts: 98
edited October 14, 2013 7:18AM in Deployment Manager
Got an error: Please enter a valid version number...

Trying to create this release because I could not delete the previous invalid release. Did not want to go to 1.0.5.3 as the underlying package is at 1.0.5.2.

Please consider delivering the "delete release" feature soon!
Michael Woffenden
Founder and President
Information Results Corporation

Comments

Sign In or Register to comment.